Skip to main content
GET
List taps

Authorizations

Authorization
string
header
required

Use Authorization: Bearer end_sk_* for partner API keys (e.g. end_sk_AbCd_example_api_key).

Query Parameters

limit
integer
default:50

Maximum number of records to return. Defaults to 50; maximum 100.

Required range: 1 <= x <= 100
cursor
string

Opaque cursor from the previous page.

Minimum string length: 1
chip_id
string

Only taps of this chip.

Pattern: ^[0-9A-F]{10}$
Example:

"ABCDEF0123"

unit_id
string<uuid>

Only taps of chips paired to this unit.

created_after
string<date-time>

Only taps recorded strictly after this ISO-8601 timestamp.

created_before
string<date-time>

Only taps recorded strictly before this ISO-8601 timestamp.

is_test
enum<string>

Set true to return taps of test chips instead. Defaults to false: only taps of encoded chips on physical items are returned.

Available options:
true,
false

Response

A page of taps.

taps
object[]
required
pagination
object
required